@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* link
----------------------------------------------------------------------*/
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

/* pcNone,spNone
----------------------------------------------------------*/
@media only screen and (min-width: 769px) {
  /* show
  ----------*/
  .pcBlock {
    display: block;
  }

  .spBlock {
    display: none;
  }

  .pcBlock-i {
    display: inline-block;
  }

  .spBlock-i {
    display: none;
  }

  /* hide
  ----------*/
  .pcNone {
    display: none;
  }

  .spNone {
    display: block;
  }

  .pcNone-i {
    display: none;
  }

  .spNone-i {
    display: inline;
  }
}
@media only screen and (max-width: 768px) {
  /* show
  ----------*/
  .pcBlock {
    display: none;
  }

  .spBlock {
    display: block;
  }

  .pcBlock-i {
    display: none;
  }

  .spBlock-i {
    display: inline-block;
  }

  /* hide
  ----------*/
  .pcNone {
    display: block;
  }

  .spNone {
    display: none;
  }

  .pcNone-i {
    display: inline;
  }

  .spNone-i {
    display: none;
  }
}
.flowSect {
  padding: 70px 0 0;
}
.flowSect .sectTit {
  margin-top: 50px;
}
.flowSect .sectMain {
  padding-top: 50px;
}
.flowSect .sectMain .itemList li {
  position: relative;
}
.flowSect .sectMain .itemList li::after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 53px solid transparent;
  border-right: 53px solid transparent;
  border-top: 25px solid currentColor;
}
.flowSect .sectMain .itemList li:nth-child(odd)::after {
  color: #EEF4FB;
}
.flowSect .sectMain .itemList li:nth-child(even)::after {
  color: #fff;
}
.flowSect .sectMain .itemList li:last-child::after {
  display: none;
}
.flowSect .sectMain .itemList li:nth-child(odd) {
  background-color: #EEF4FB;
}
.flowSect .sectMain .itemList li .inner .contentBlock .num strong {
  padding-left: 15px;
}

@media only screen and (min-width: 769px) {
  .flowSect .lead {
    text-align: center;
  }
  .flowSect .sectMain .itemList li {
    padding: 100px 0;
  }
  .flowSect .sectMain .itemList li .inner {
    display: flex;
    justify-content: space-between;
    gap: 30px;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock {
    width: calc(100% - 480px);
    min-width: 300px;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .num {
    font-size: 35px;
    font-size: 3.5rem;
    line-height: 1;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .num strong {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .blockInner {
    margin-top: 35px;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .blockInner .imgBox {
    margin-top: 20px;
    display: flex;
    justify-content: right;
    gap: 15px;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .blockInner .imgBox .subImg01 {
    width: 50%;
  }
  .flowSect .sectMain .itemList li .inner .img01 {
    width: 480px;
  }
  .flowSect .sectMain .itemList li .inner .img01 img {
    width: 100%;
    height: auto;
  }
  .flowSect .sectMain .itemList li .inner .imgBox {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .flowSect .sectMain .itemList li {
    padding: 70px 0;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .num {
    font-size: 36px;
    font-size: 3.6rem;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .num strong {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .blockInner {
    margin-top: 15px;
  }
  .flowSect .sectMain .itemList li .inner .contentBlock .blockInner .imgBox {
    display: none;
  }
  .flowSect .sectMain .itemList li .inner .img01 {
    margin-top: 15px;
  }
  .flowSect .sectMain .itemList li .inner .imgBox {
    margin-top: 10px;
    display: flex;
    gap: 15px;
  }
  .flowSect .sectMain .itemList li .inner .imgBox .subImg01 {
    width: 100%;
  }
}
